Name:          gtknetcat
Version:       0.1
Release:       2mamba
Summary:       GtkNetCat (GUI for netcat)
Group:         Graphical Desktop/Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Fabio Giani <fabio.giani@gmail.com>
URL:           http://www.lxde.org/
Source:        http://downloads.sourceforge.net/project/lxde/GtkNetCat%20%28GUI%20for%20netcat%29/GtkNetCat%20%{version}/gtknetcat-%{version}.tar.gz
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: libpython-devel
## AUTOBUILDREQ-END
BuildRequires: intltool 
BuildRequires: libglib-devel

%description
GtkNetCat is a GUI frontend for the old UNIX command nc (netcat).
This tool can be used to transfer files  to another computer via gtknetcat: direct wired connection.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/gtknetcat
%dir %{python_sitearch}/gtknetcat
%{python_sitearch}/gtknetcat/*
%{_libexecdir}/gtknetcat.py
%{_datadir}/gtknetcat/wizard.glade
%{_datadir}/applications/%{name}.desktop
%doc AUTHORS COPYING
#README

%changelog
* Fri May 31 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 0.1-2mamba
- python 2.7 rebuild

* Fri Jan 15 2010 Fabio Giani <fabio.giani@gmail.com> 0.1-1mamba
- package created by autospec
